File=/proc/partitions

# Expected format:
#major minor  #blocks  name     rio rmerge rsect ruse wio wmerge wsect wuse running use aveq
#
#  ..    ..         .. hda ...
#  ..    ..         .. hda1 ...
#  ..    ..         .. hda2 ...
#  ..    ..         .. hda3 ...

Patterns=1

Pattern1.Pattern=^\\s*\\d+\\s+\\d+\\s+\\d+\\s+[hs]d\\p{Alpha}\\s+(\\d+)(?:\\s+\\d+){3}\\s+(\\d+)(?:\\s+\\d+){3}\\s+(\\d+)\\s+(\\d+)\\s+(\\d+)
Pattern1.Accumulating=true
Pattern1.Counters=DiskReads, DiskWrites, DiskIoQueueLength, DiskMillisecondsInIo, DiskWeightedMillisecondsInIo
Pattern1.Counter.DiskIoQueueLength.UseDifference=false
